/* 最小宽度为1200px的时候 */
.header-title ul li:nth-child(4) a {
    display: flex;
    align-items: center;
    background-color: var(--secondary-color);
    color: var(--primary-color);
    text-decoration: none;
    /* 去掉下划线 */
    font-weight: 700;
    padding: 0 10px;
    height: 100%;
    border-bottom: 4px solid var(--primary-color);
}

a {
    text-decoration: none !important;
}

body {
    background-color: #f8f9fd;
}

@media screen and (min-width:1200px) {
    .zxdtInfo-About {
        margin-top: 100px;
        width: 100%;
    }

    .zxdtInfo-About img {
        width: 100%;
        height: auto;
    }

    .zxdtInfo-tab {
        display: flex;
        justify-content: space-between;
        width: 100%;
        height: 110px;
        padding: 2% 10%;
        background-color: #f2f4f7;
    }

    .zxdtInfo-tab a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 33%;
        font-size: 20px;
        text-decoration: none;
    }

    .zxdtInfo-tab a:hover {
        color: var(--primary-color);
        font-weight: 700;
    }

    .zxdtInfo-tab a:nth-child(2) {
        border-left: 1px solid #d0d1d2;
        border-right: 1px solid #d0d1d2;
    }



    .zxdtInfo {
        width: 80%;
        margin: 0 auto;
        background-color: #fff;
        padding: 30px;
    }

    .zxdtInfo .icon {
        display: inline-block;
        text-decoration: none;
        color: #818181;
        font-size: 16px;
    }

    .zxdtInfo .icon span:nth-child(1) {
        font-size: 20px;
        font-weight: 700;
        color: #818181;
        margin-right: 10px;
    }

    .zxdtInfo .zxdtInfo-title {
        width: 90%;
        margin: 0 auto;
        text-align: center;
        padding-bottom: 20px;
        border-bottom: 1px solid #e6e6e6;
    }

    .zxdtInfo .zxdtInfo-title span {
        color: #818181;
    }

    .zxdtInfo .zxdtInfo-content {
        width: 90%;
        margin: 0 auto;
    }

    .zxdtInfo .zxdtInfo-content h3 {
        font-weight: 700;
        font-size: 20px;
    }

    .zxdtInfo .zxdtInfo-content h3 span {
        margin-left: 10px;
    }

    .zxdtInfo .zxdtInfo-content .zxdtInfo-btn {
        display: flex;
        justify-content: space-between;
        margin: 50px 0 20px 0;
    }
    .zxdtInfo .zxdtInfo-content .zxdtInfo-btn a{
        display: flex;
        padding: 10px 20px;
        background-color: var(--primary-color);
        color: #fff;
    }

    .elevator {
        position:fixed;
		right: 20px;
		bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }
}






@media screen and (min-width:950px) and (max-width:1200px) {
    .zxdtInfo-About {
        margin-top: 140px;
        width: 100%;
    }

    .zxdtInfo-About img {
        width: 100%;
        height: auto;
    }

    .zxdtInfo-tab {
        display: flex;
        justify-content: space-between;
        width: 100%;
        height: 110px;
        padding: 2% 6%;
        background-color: #f2f4f7;
    }

    .zxdtInfo-tab a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 33%;
        font-size: 20px;
        text-decoration: none;
    }

    .zxdtInfo-tab a:hover {
        color: var(--primary-color);
        font-weight: 700;
    }

    .zxdtInfo-tab a:nth-child(2) {
        border-left: 1px solid #d0d1d2;
        border-right: 1px solid #d0d1d2;
    }



    .zxdtInfo {
        width: 88%;
        margin: 0 auto;
        background-color: #fff;
        padding: 30px;
    }

    .zxdtInfo .icon {
        display: inline-block;
        text-decoration: none;
        color: #818181;
        font-size: 16px;
    }

    .zxdtInfo .icon span:nth-child(1) {
        font-size: 20px;
        font-weight: 700;
        color: #818181;
        margin-right: 10px;
    }

    .zxdtInfo .zxdtInfo-title {
        width: 90%;
        margin: 0 auto;
        text-align: center;
        padding-bottom: 20px;
        border-bottom: 1px solid #e6e6e6;
    }

    .zxdtInfo .zxdtInfo-title span {
        color: #818181;
    }

    .zxdtInfo .zxdtInfo-content {
        width: 90%;
        margin: 0 auto;
    }

    .zxdtInfo .zxdtInfo-content h3 {
        font-weight: 700;
        font-size: 20px;
    }

    .zxdtInfo .zxdtInfo-content h3 span {
        margin-left: 10px;
    }

    .zxdtInfo .zxdtInfo-content .zxdtInfo-btn {
        display: flex;
        justify-content: space-between;
        margin: 50px 0 20px 0;
    }
    .zxdtInfo .zxdtInfo-content .zxdtInfo-btn a{
        display: flex;
        padding: 10px 20px;
        background-color: var(--primary-color);
        color: #fff;
    }

    .elevator {
        position:fixed;
		right: 20px;
		bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }
}









@media screen and (max-width:950px) {
    .zxdtInfo-About {
        margin-top: 100px;
        width: 100%;
    }

    .zxdtInfo-About img {
        width: 100%;
        height: auto;
    }

    .zxdtInfo-tab {
        display: flex;
        justify-content: space-between;
        width: 100%;
        height: 80px;
        padding: 4% 10%;
        background-color: #f2f4f7;
    }

    .zxdtInfo-tab a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 33%;
        font-size: 16px;
        text-decoration: none;
    }

    .zxdtInfo-tab a:hover {
        color: var(--primary-color);
        font-weight: 700;
    }

    .zxdtInfo-tab a:nth-child(2) {
        border-left: 1px solid #d0d1d2;
        border-right: 1px solid #d0d1d2;
    }



    .zxdtInfo {
        width: 94%;
        margin: 0 auto;
        background-color: #fff;
        padding: 30px;
    }

    .zxdtInfo .icon {
        display: inline-block;
        text-decoration: none;
        color: #818181;
        font-size: 14px;
    }

    .zxdtInfo .icon span:nth-child(1) {
        font-size: 16px;
        font-weight: 700;
        color: #818181;
        margin-right: 10px;
    }

    .zxdtInfo .zxdtInfo-title {
        width: 90%;
        margin: 0 auto;
        text-align: center;
        padding-bottom: 20px;
        border-bottom: 1px solid #e6e6e6;
    }
    .zxdtInfo .zxdtInfo-title h3 {
      font-size: 18px;
      line-height: 28px;
    }

    .zxdtInfo .zxdtInfo-title span {
        color: #818181;
        font-size: 12px;
    }

    .zxdtInfo .zxdtInfo-content {
        width: 90%;
        margin: 0 auto;
    }

    .zxdtInfo .zxdtInfo-content h3 {
        font-weight: 700;
        font-size: 16px;
    }

    .zxdtInfo .zxdtInfo-content h3 span {
        margin-left: 10px;
    }

    .zxdtInfo .zxdtInfo-content .zxdtInfo-btn {
        display: flex;
        justify-content: space-between;
        margin: 50px 0 20px 0;
    }
    .zxdtInfo .zxdtInfo-content .zxdtInfo-btn a{
        display: flex;
        padding: 10px 20px;
        background-color: var(--primary-color);
        color: #fff;
    }

    .elevator {
        position:fixed;
		right: 20px;
		bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }
}